org.opencv.tracking

## Class Tracking

- java.lang.Object
- - org.opencv.tracking.Tracking

-     public class Tracking
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CvFeatureParams_HAAR`
    `static int` | `CvFeatureParams_HOG`
    `static int` | `CvFeatureParams_LBP`
    `static int` | `TrackerSamplerCS_MODE_CLASSIFY`
    `static int` | `TrackerSamplerCS_MODE_NEGATIVE`
    `static int` | `TrackerSamplerCS_MODE_POSITIVE`
    `static int` | `TrackerSamplerCSC_MODE_DETECT`
    `static int` | `TrackerSamplerCSC_MODE_INIT_NEG`
    `static int` | `TrackerSamplerCSC_MODE_INIT_POS`
    `static int` | `TrackerSamplerCSC_MODE_TRACK_NEG`
    `static int` | `TrackerSamplerCSC_MODE_TRACK_POS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Tracking()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CvFeatureParams_HAAR

          public static final int CvFeatureParams_HAAR

      See Also:
        Constant Field Values

    - #### CvFeatureParams_LBP

          public static final int CvFeatureParams_LBP

      See Also:
        Constant Field Values

    - #### CvFeatureParams_HOG

          public static final int CvFeatureParams_HOG

      See Also:
        Constant Field Values

    - #### TrackerSamplerCSC_MODE_INIT_POS

          public static final int TrackerSamplerCSC_MODE_INIT_POS

      See Also:
        Constant Field Values

    - #### TrackerSamplerCSC_MODE_INIT_NEG

          public static final int TrackerSamplerCSC_MODE_INIT_NEG

      See Also:
        Constant Field Values

    - #### TrackerSamplerCSC_MODE_TRACK_POS

          public static final int TrackerSamplerCSC_MODE_TRACK_POS

      See Also:
        Constant Field Values

    - #### TrackerSamplerCSC_MODE_TRACK_NEG

          public static final int TrackerSamplerCSC_MODE_TRACK_NEG

      See Also:
        Constant Field Values

    - #### TrackerSamplerCSC_MODE_DETECT

          public static final int TrackerSamplerCSC_MODE_DETECT

      See Also:
        Constant Field Values

    - #### TrackerSamplerCS_MODE_POSITIVE

          public static final int TrackerSamplerCS_MODE_POSITIVE

      See Also:
        Constant Field Values

    - #### TrackerSamplerCS_MODE_NEGATIVE

          public static final int TrackerSamplerCS_MODE_NEGATIVE

      See Also:
        Constant Field Values

    - #### TrackerSamplerCS_MODE_CLASSIFY

          public static final int TrackerSamplerCS_MODE_CLASSIFY

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Tracking

          public Tracking()

Generated on Wed Oct 9 2019 16:55:37 UTC / OpenCV 3.4.8